
QGIS Application - Bug report #849

Windows "make install" not installing the python plugin installer

2007-12-04 07:57 AM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10908

Description

This is likely a CMake issue. On Linux "make install" places the Python plugin installer in:

./share/qgis/python/plugins/plugin_installer

On Windows, it doesn't install it at all. If nothing else, this should be addressed in the installer, although it would be nice for developers as

well.

History

#1 - 2007-12-10 06:40 PM - Gary Sherman

The plugin is also not in the latest Windows 0.9.1 test build

#2 - 2007-12-10 08:56 PM - Gary Sherman

This is a cmake issue

#3 - 2008-03-19 04:30 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:0ee13497 (SVN r8255)

#4 - 2008-04-03 02:50 PM - Martin Dobias

better fix in commit:46be6252 (SVN r8317)

(some distributions might override default path - afaik Fedora uses a bit different subdirectories)

#5 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
